discard_per_amino_acid_embeddings: true
elapsed_time: 0:07:33.136130
embeddings_transformer_function: null
end_time: '2020-12-22 11:43:43.028699+01:00'
mapping_file: cath_example/mapping_file.csv
max_amino_acids: 6024
model_directory: /Users/chdallago/Library/Caches/bio_embeddings/prottrans_bert_bfd/model_directory
prefix: cath_example
protocol: prottrans_bert_bfd
reduce: true
reduced_embeddings_file: cath_example/protbert_embeddings/reduced_embeddings_file.h5
remapped_sequences_file: cath_example/remapped_sequences_file.fasta
sequences_file: cath_example/sequences_file.fasta
simple_remapping: true
stage_name: protbert_embeddings
start_time: '2020-12-22 11:36:09.892569+01:00'
type: embed
